Subject: Trainer Candidate - Tanuj Shrivastava
From: Tanuj Shrivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 09:14:32 -0500

| | Tech Support Test

Name | Tanuj Shrivastava
E-mail | [email-masked]
Phone Number | (91) 8448654864
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gautam Buddha Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hcl Technologies | Deputy Manager | Currently Working | 45000
Previous Employer 1 | Concentrix Daksh | Senior Practitioner | Sep 2016 | 28000
Previous Employer 2 | Astra Business Services | Production Leader | Dec 2015 | 23000

If Selected, how much time do you need to join? | 90 Days
Please briefly describe your work experience specifically in training? | Calculating,  monitoring  and  reporting  of  service  level  performance. ● Identification,  tracking  and  reporting  of  potential/actual  defaulted  service  levels. Sep  2016  to  Present ● Works directly  with  stakeholders  to  ensure  SL  performance  receives  the  required attention/escalation  in  cases  where  not  meeting/exceeding  Service  Level  Performance  as contractually  required. ● Prepares  SLA  Dashboards  and  facilitates  internal/external  service  level  management  performance reviews ● Contributions  in  Transition  of  5  Projects  till  they  are  live  in  production  . ● Represent  Project  for  Audits ● Monitoring  operations  process  team  for  smooth  functions ● Onboarding/Offboarding  of  resources ● Action  item  tracking  end  to  end  till  closure ● Dashboard  Automation  for  smooth  reporting
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were new and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service - Exceeding Expectations. Good customer service often centers on delivering or slightly exceeding what customers expect from your company and its solutions.

Great Customer Service - Exceptional customer service requires that you go above and beyond customer expectations

What according to you makes you a good candidate for this position?

I am highly motivated, result oriented , Team player and by looking at my prior experience i have worked as project manager in multiple projects will 100% win rate makes me good candidate for this position

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |